:root {
    --primary: #ffb400;
    --primaryDark: #ff9900;
    --blue: #0057ad;
}

.header-layout-3 .principale {
    background: var(--blue);
}

header .principale .wrapper .sinistra .nome {
    display: none;
}

header .principale .wrapper .sinistra .logo {
    width: 100%;
    max-width: 22rem;
}

.risorse-importanti-elenco-l3 .risorsaBox .cerchio {
    background: var(--primary);
    font-size: 1rem;
}

.risorse-importanti-elenco-l3 {
    background: var(--blue);
}

.risorse-importanti-elenco-l3 .risorsaBox .icona {
    color: var(--blue);
}

.risorse-importanti-elenco-l3 .risorsaBox h3 a {
    color: #000;
    text-decoration: none;
}

.risorse-importanti-elenco-l3 .risorsaBox h3 a:hover {
    text-decoration: underline;
}

.attivita-progetti-l3 .box figure {
    border: 6px solid var(--primary);
}

.pulsante-prim {
    color: #000;
    background: var(--primary);
}
.pulsante-prim:hover {
    background:var(--primaryDark);
    color:#000;
}

.swiper-pagination-bullet-active {
    background: var(--primary);
}

.titolo-sezione {
    color: var(--blue);
    font-size: 2.4rem;
    font-weight: 501;
    margin-bottom: 1rem;
}

.primopiano-l3 .slider-notizie .swiper-slide .contenuto .data::after {
  color: var(--primary);
}

.telemedicina {
    background: var(--blue);
    color:#fff;
    padding:2rem 0;

}
.telemedicina .wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.telemedicina .titolo-sezione {
    color:#fff;
    font-size:1.8rem;
    margin-bottom:0;
}